uuid:
  -
    value: bf79caaf-96d5-45d7-8d81-69dab71251f7
queue:
  -
    target_id: all_time_classics_destinations
    target_type: entity_queue
    target_uuid: e2541a78-fd34-4e17-a5c5-6eb752e4f098
title:
  -
    value: 'All Time Classics (Destinations)'
items:
  -
    target_type: node
    target_uuid: ffac7d23-fdbb-4ad9-9bf1-4579b809e051
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
created:
  -
    value: '2019-10-21T14:25:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T07:06:16+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: entity_subqueue
  entity_dependencies:
    node:
      - node.destination.ffac7d23-fdbb-4ad9-9bf1-4579b809e051
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
